Subject: Re: some spam in the mailing list....
From: Dave Gabol <[email-masked]>
To: "Suhaib M. Siddiqi" <[email-masked]>
Cc: Chris <[email-masked]>, cygwin <[email-masked]>
Date: Tue, 16 Feb 1999 13:02:11 +0000

I did a search for "search engine success group" on yahoo and found that
these guys have been spamming newsgroups all over the place from
different addresses. 

I haven't got a clue what the 888 phone number is, probably an American
number. I also found another number (410-783-8269) in some spam sent to
another mailing list. If anybody in the US can find out who these people
are I'd be interested to know. I'd like to tell them what I think of
them.

Dave.